openapi: "3.0.0"
components:
  schemas:
    lead-data:
      type: object
      properties:
        leadId:
            type: string
            example: "12345"
        firstName:
          type: string
          example: "Dhanik"
        lastName:
          type: string
          example: "Sahni"
        email:
          type: string
          example: "dhanik.sahni@gmail.com"
        phone:
          type: string
          example: "9871506648"
        company:
          type: string
          example: "Vagmine Cloud"
        campaignSource:
          type: string
          example: "9871506648"
        createdDate:
          type: string
          format: datetime
          example: "2023-10-25"